Reference record for OID 1.3.6.1.4.1.89.35.1.122.32.1.8

Parent
1.3.6.1.4.1.89.35.1.122.32.1 (rsDEBUGPolicyEntry)
Node code
8
Node name
rsDEBUGPolicyServiceType
Numeric OID
1.3.6.1.4.1.89.35.1.122.32.1.8
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.122.32.1.8
ASN.1 notation

{1 3 6 1 4 1 89 35 1 122 32 1 8}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyServiceType(8)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/122/32/1/8
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/122/32/1/8
  • /ISO/3/6/1/4/1/89/35/1/122/32/1/8
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyServiceType

Descriptions

rsDEBUGPolicyServiceType — Radware MIB copies (LibreNMS/Observium Community)

The type of the service - i.e. if this is a filter, advanced filter or group.

Source records

rsDEBUGPolicyServiceType

Status in source: mandatory.

Names: rsDEBUGPolicyServiceType

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsDEBUGPolicyServiceType",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "none",
    "(",
    "1",
    ")",
    ",",
    "basic-filter",
    "(",
    "2",
    ")",
    ",",
    "and-group",
    "(",
    "3",
    ")",
    ",",
    "or-group",
    "(",
    "4",
    ")",
    "}",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The type of the service - i.e. if this is a filter, advanced filter or group.\"",
    "DEFVAL",
    "{",
    "1",
    "}",
    "::=",
    "{",
    "rsDEBUGPolicyEntry",
    "8",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "none",
            1
          ],
          [
            "basic-filter",
            2
          ],
          [
            "and-group",
            3
          ],
          [
            "or-group",
            4
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The type of the service - i.e. if this is a filter, advanced filter or group."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      1
    ]
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: GENERIC-MIB

    Published definition
    rsDEBUGPolicyServiceType OBJECT-TYPE
        SYNTAX INTEGER {
                  none(1),
                  basic-filter(2),
                  and-group(3),
                  or-group(4)}
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
           "The type of the service - i.e. if this is a filter, advanced filter or group."
        DEFVAL  { 1 }
        ::=  { rsDEBUGPolicyEntry 8 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RADWARE-MIB': ['rsGeneric', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDTelnetParams', 'rsWSDSshParams', 'rsServerDispatcher', 'tftp', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download GENERIC-MIB

    Related source files and packages:


    Source location: GENERIC-MIB::rsDEBUGPolicyServiceType.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.155738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (16)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.122.32.1.1 rsDEBUGPolicyName00
1.3.6.1.4.1.89.35.1.122.32.1.2 rsDEBUGPolicyIndex00
1.3.6.1.4.1.89.35.1.122.32.1.3 rsDEBUGPolicyDescription00
1.3.6.1.4.1.89.35.1.122.32.1.4 rsDEBUGPolicySource00
1.3.6.1.4.1.89.35.1.122.32.1.5 rsDEBUGPolicyDestination00
1.3.6.1.4.1.89.35.1.122.32.1.6 rsDEBUGPolicyRXPortGroup00
1.3.6.1.4.1.89.35.1.122.32.1.7 rsDEBUGPolicyTXPortGroup00
1.3.6.1.4.1.89.35.1.122.32.1.9 rsDEBUGPolicyService00
1.3.6.1.4.1.89.35.1.122.32.1.10 rsDEBUGPolicyVlanTagGroupName00
1.3.6.1.4.1.89.35.1.122.32.1.11 rsDEBUGPolicySrcMacGroupName00
1.3.6.1.4.1.89.35.1.122.32.1.12 rsDEBUGPolicyDstMacGroupName00
1.3.6.1.4.1.89.35.1.122.32.1.13 rsDEBUGPolicyIsSnp00
1.3.6.1.4.1.89.35.1.122.32.1.14 rsDEBUGPolicyIsTrace00
1.3.6.1.4.1.89.35.1.122.32.1.15 rsDEBUGPolicyPacketsMaxNum00
1.3.6.1.4.1.89.35.1.122.32.1.16 rsDEBUGPolicyPacketMaxLen00
1.3.6.1.4.1.89.35.1.122.32.1.17 rsDEBUGPolicyStatus00